# Sort by title

If you need to sort by title. Here's is the code to how to do it.

```php
function awsm_job_custom_query_args( $args ) {
    $args['order'] = 'ASC';
    $args['orderby'] = 'title';
    return $args;
}
add_filter( 'awsm_job_query_args', 'awsm_job_custom_query_args' );
```

{% hint style="info" %}
[**How to Easily Add Custom Code to Your WordPress Websites**](https://wp-content.co/add-custom-code-to-your-wordpress-websites/)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wpjobopenings.com/developers/code-snippets/sort-by-title.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
